[Bug 241505] Re: Please merge phpldapadmin 1.1.0.5-2 from debian sid

Cody A.W. Somerville cody-somerville at ubuntu.com
Sat Jul 12 12:37:00 BST 2008


I've already done it.

** Changed in: phpldapadmin (Ubuntu)
       Status: Confirmed => Invalid

-- 
Please merge phpldapadmin 1.1.0.5-2 from debian sid
https://bugs.launchpad.net/bugs/241505
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list